onEvent('recipes', event => {
	
	
event.remove({ output: 'ars_nouveau:arcane_pedestal'})
event.recipes.createMechanicalCrafting('4x ars_nouveau:arcane_pedestal', [
  'CCCCC',
  ' III ',
  ' IPI ',
  ' III ',
  'CCCCC'
], {
  C: 'ars_nouveau:as_gold_stone',
  P: 'elementalcraft:swift_alloy_ingot',
  I: '#forge:ingots/gold'
})


});
